function optionStruct = localSqRough_A3()


optionStruct = baseDefinition();

optionStruct.aggregate = 3;
optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';

optionStruct.caseName = 'localSqRough_s200_b12_d0_A3';
